Magento Expert Forum - Improve your Magento experience

Results 1 to 2 of 2

How to fix "Please make sure your passwords match magento 1.9.1.0"

  1. #1
    Junior Member
    Join Date
    Apr 2015
    Posts
    138
    Thanks
    0
    Thanked 4 Times in 4 Posts

    Default How to fix "Please make sure your passwords match magento 1.9.1.0"

    Name:  Still-Getting-Password-Mismatch-Errors_.jpg
Views: 2558
Size:  29.4 KB

    If you are upgrading your Magento version form 1.9.0.1 to 1.9.1.1 and facing issue of password mismatch during new user registration or login then see our latest blog post. We have shared very simple method to fix the error "Please make sure your passwords match Magento 1.9.1.0".

    To know how to fix this error,

    visit- http://www.envisionecommerce.com/mag...gento-1-9-1-0/

    View more threads in the same category:


  2. #2

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •